<?php

use yii\db\Schema;
use yii\db\Migration;

class m160122_135105_alter__table__ticket_installment_request__add__column__detsta_code__and__comment extends Migration
{
    public function up()
    {
    	$this->addColumn("ticket_installment_request", "detsta_answer",  "string");
    	$this->addColumn("ticket_installment_request", "comment",  "string");
    }

    public function down()
    {
        echo "m160122_135105_alter__table__ticket_installment_request__add__column__detsta_code__and__comment cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
